import React from "react";

const Suggestion3 = () => {
 return (
  <>
   <svg
    width="434"
    height="94"
    viewBox="0 0 434 94"
    fill="none"
    xmlns="http://www.w3.org/2000/svg"
   >
    <rect width="434" height="94" rx="10" fill="#fff" />
    <path
     d="M63.865 27.098h2.532c-.036-2.228-1.867-3.765-4.65-3.765-2.739 0-4.746 1.513-4.734 3.783-.006 1.843 1.294 2.898 3.405 3.405l1.36.341c1.361.33 2.118.72 2.124 1.562-.006.916-.873 1.538-2.215 1.538-1.373 0-2.361-.635-2.447-1.885h-2.557c.068 2.703 2.002 4.1 5.034 4.1 3.051 0 4.845-1.458 4.851-3.746-.006-2.081-1.574-3.186-3.746-3.674l-1.123-.268c-1.086-.25-1.995-.653-1.977-1.55 0-.805.714-1.397 2.008-1.397 1.263 0 2.038.573 2.135 1.555zm9.417-.47h-1.764v-2.246h-2.6v2.246h-1.28v1.952h1.28v4.882c-.011 1.836 1.24 2.745 3.125 2.666a5.057 5.057 0 0 0 1.41-.244l-.41-1.934c-.127.024-.402.085-.646.085-.519 0-.879-.195-.879-.915v-4.54h1.764v-1.952zM74.975 36h2.6v-5.302c0-1.154.841-1.947 1.989-1.947.36 0 .854.061 1.098.14v-2.306a3.903 3.903 0 0 0-.818-.091c-1.05 0-1.91.61-2.251 1.769h-.098v-1.635h-2.52V36zm7.03 0h2.6v-9.372h-2.6V36zm1.306-10.58c.775 0 1.41-.592 1.41-1.318 0-.72-.635-1.312-1.41-1.312-.768 0-1.403.592-1.403 1.312 0 .726.635 1.318 1.403 1.318zM86.688 36h2.6v-2.978l.701-.799L92.545 36h3.045l-3.655-5.315 3.478-4.057h-2.984l-3.002 3.557h-.14v-6.681h-2.6V36zm13.886.183c2.319 0 3.881-1.129 4.247-2.868l-2.404-.158c-.262.714-.934 1.086-1.8 1.086-1.3 0-2.123-.86-2.123-2.258v-.006h6.382v-.714c0-3.185-1.928-4.76-4.405-4.76-2.758 0-4.546 1.96-4.546 4.852 0 2.971 1.763 4.826 4.649 4.826zm-2.08-5.815c.055-1.068.866-1.922 2.019-1.922 1.129 0 1.91.805 1.916 1.922h-3.935zm17.04-3.74h-1.763v-2.246h-2.599v2.246h-1.282v1.952h1.282v4.882c-.013 1.836 1.238 2.745 3.124 2.666a5.051 5.051 0 0 0 1.409-.244l-.409-1.934c-.128.024-.402.085-.646.085-.519 0-.879-.195-.879-.915v-4.54h1.763v-1.952zm4.494 3.954c.006-1.209.745-1.916 1.806-1.916 1.056 0 1.678.677 1.672 1.83V36h2.6v-5.968c.006-2.196-1.288-3.526-3.24-3.526-1.422 0-2.374.67-2.801 1.775h-.11v-4.777h-2.526V36h2.599v-5.418zm12.394 5.601c2.319 0 3.881-1.129 4.247-2.868l-2.404-.158c-.262.714-.933 1.086-1.8 1.086-1.3 0-2.123-.86-2.123-2.258v-.006h6.382v-.714c0-3.185-1.928-4.76-4.405-4.76-2.758 0-4.546 1.96-4.546 4.852 0 2.971 1.763 4.826 4.649 4.826zm-2.08-5.815c.055-1.068.866-1.922 2.019-1.922 1.129 0 1.91.805 1.916 1.922h-3.935zM142.396 36h2.6v-5.302c0-1.154.842-1.947 1.989-1.947.36 0 .854.061 1.098.14v-2.306a3.902 3.902 0 0 0-.818-.091c-1.049 0-1.909.61-2.251 1.769h-.098v-1.635h-2.52V36zm7.031 0h2.599v-9.372h-2.599V36zm1.306-10.58c.775 0 1.409-.592 1.409-1.318 0-.72-.634-1.312-1.409-1.312-.769 0-1.404.592-1.404 1.312 0 .726.635 1.318 1.404 1.318zm7.598 14.29c2.679 0 4.582-1.22 4.582-3.618v-9.464h-2.581v1.574h-.097c-.348-.763-1.111-1.696-2.679-1.696-2.056 0-3.795 1.598-3.795 4.79 0 3.117 1.69 4.57 3.801 4.57 1.495 0 2.331-.75 2.673-1.526h.11v1.715c0 1.287-.824 1.788-1.953 1.788-1.147 0-1.727-.5-1.94-1.068l-2.404.323c.311 1.477 1.757 2.612 4.283 2.612zm.055-5.797c-1.275 0-1.971-1.013-1.971-2.63 0-1.592.683-2.709 1.971-2.709 1.263 0 1.971 1.068 1.971 2.71 0 1.653-.72 2.63-1.971 2.63zm9.195-3.331c.006-1.209.745-1.916 1.806-1.916 1.056 0 1.678.677 1.672 1.83V36h2.6v-5.968c.006-2.196-1.288-3.526-3.24-3.526-1.422 0-2.374.67-2.801 1.775h-.11v-4.777h-2.526V36h2.599v-5.418zm13.108-3.954h-1.763v-2.246h-2.599v2.246h-1.282v1.952h1.282v4.882c-.013 1.836 1.238 2.745 3.124 2.666a5.051 5.051 0 0 0 1.409-.244l-.409-1.934c-.128.024-.402.085-.646.085-.519 0-.879-.195-.879-.915v-4.54h1.763v-1.952zm10.656 0h-1.764v-2.246h-2.599v2.246H185.7v1.952h1.282v4.882c-.012 1.836 1.238 2.745 3.124 2.666a5.051 5.051 0 0 0 1.409-.244l-.408-1.934c-.129.024-.403.085-.647.085-.519 0-.879-.195-.879-.915v-4.54h1.764v-1.952zm5.827 9.555c2.843 0 4.613-1.946 4.613-4.832 0-2.905-1.77-4.845-4.613-4.845-2.844 0-4.613 1.94-4.613 4.845 0 2.886 1.769 4.832 4.613 4.832zm.012-2.014c-1.312 0-1.983-1.202-1.983-2.837 0-1.635.671-2.843 1.983-2.843 1.287 0 1.959 1.208 1.959 2.843s-.672 2.837-1.959 2.837zm8.89-3.587c.006-1.209.726-1.916 1.776-1.916 1.043 0 1.672.683 1.666 1.83V36h2.599v-5.968c0-2.184-1.281-3.526-3.234-3.526-1.391 0-2.398.683-2.819 1.775h-.11v-1.653h-2.477V36h2.599v-5.418zm12.361 5.601c2.318 0 3.881-1.129 4.247-2.868l-2.404-.158c-.263.714-.934 1.086-1.8 1.086-1.3 0-2.124-.86-2.124-2.258v-.006h6.383v-.714c0-3.185-1.929-4.76-4.406-4.76-2.758 0-4.546 1.96-4.546 4.852 0 2.971 1.764 4.826 4.65 4.826zm-2.081-5.815c.055-1.068.867-1.922 2.02-1.922 1.129 0 1.91.805 1.916 1.922h-3.936z"
     fill="#0E101A"
    />
    <path
     d="M59.026 52.504h-1.513V65h1.514V52.504zm11.748 3.124h-2.002v-2.246h-1.44v2.246h-1.415v1.22h1.415v5.858c0 1.635 1.319 2.416 2.539 2.416.537 0 .879-.098 1.074-.17l-.293-1.294c-.122.024-.317.073-.635.073-.634 0-1.245-.195-1.245-1.416v-5.467h2.002v-1.22zm3.807 3.734c0-1.635 1.044-2.563 2.465-2.563 1.355 0 2.173.855 2.173 2.343V65h1.44v-5.955c0-2.41-1.282-3.54-3.198-3.54-1.476 0-2.318.617-2.758 1.587h-.122v-4.588h-1.44V65h1.44v-5.638zM83.293 65h1.44v-9.372h-1.44V65zm.732-10.934c.562 0 1.025-.44 1.025-.977 0-.537-.463-.976-1.025-.976-.561 0-1.025.44-1.025.976 0 .537.464.977 1.025.977zm4.786 5.296c0-1.635 1.013-2.563 2.391-2.563 1.337 0 2.148.873 2.148 2.343V65h1.44v-5.955c0-2.392-1.275-3.54-3.172-3.54-1.416 0-2.295.635-2.734 1.587h-.122v-1.464H87.37V65h1.44v-5.638zM97.42 65h1.44v-3.508l1.008-.934L103.377 65h1.831l-4.253-5.37 3.96-4.002h-1.782l-4.1 4.173h-.171v-7.297h-1.44V65zm16.303 0h1.416l2.05-7.2h.146l2.051 7.2h1.415l2.856-9.372h-1.513l-2.026 7.151h-.098l-1.977-7.151h-1.537l-2.002 7.175h-.097l-2.026-7.175h-1.513L113.724 65zm15.448.195c1.904 0 3.295-.952 3.735-2.367l-1.392-.39c-.366.975-1.214 1.464-2.343 1.464-1.69 0-2.855-1.093-2.923-3.1h6.804v-.61c0-3.49-2.075-4.686-4.027-4.686-2.539 0-4.223 2.001-4.223 4.881 0 2.88 1.66 4.808 4.369 4.808zm-2.923-5.638c.098-1.458 1.129-2.758 2.777-2.758 1.562 0 2.563 1.172 2.563 2.758h-5.34zm20.466-1.83c-.452-1.33-1.465-2.221-3.32-2.221-1.977 0-3.441 1.122-3.441 2.709 0 1.293.769 2.16 2.49 2.563l1.562.366c.945.22 1.391.67 1.391 1.318 0 .805-.854 1.464-2.197 1.464-1.177 0-1.916-.506-2.172-1.513l-1.367.342c.336 1.592 1.648 2.44 3.564 2.44 2.178 0 3.661-1.19 3.661-2.807 0-1.305-.818-2.13-2.49-2.538l-1.391-.342c-1.111-.274-1.611-.646-1.611-1.366 0-.806.854-1.392 2.001-1.392 1.257 0 1.776.696 2.026 1.343l1.294-.366zm3.778 1.635c0-1.635 1.044-2.563 2.465-2.563 1.355 0 2.173.855 2.173 2.343V65h1.44v-5.955c0-2.41-1.282-3.54-3.198-3.54-1.476 0-2.318.617-2.758 1.587h-.122v-4.588h-1.44V65h1.44v-5.638zm12.52 5.833c2.538 0 4.246-1.928 4.246-4.832 0-2.93-1.708-4.857-4.246-4.857-2.539 0-4.247 1.928-4.247 4.857 0 2.904 1.708 4.832 4.247 4.832zm0-1.293c-1.929 0-2.807-1.66-2.807-3.54 0-1.879.878-3.563 2.807-3.563 1.928 0 2.806 1.684 2.806 3.564 0 1.879-.878 3.539-2.806 3.539zm12.351-2.734c0 1.757-1.342 2.563-2.416 2.563-1.196 0-2.05-.879-2.05-2.246v-5.857h-1.44v5.955c0 2.392 1.269 3.539 3.026 3.539 1.416 0 2.343-.757 2.782-1.709h.098V65h1.44v-9.372h-1.44v5.54zm5.518-8.664h-1.44V65h1.44V52.504zm6.176 12.691c1.806 0 2.416-1.122 2.734-1.635h.17V65h1.392V52.504h-1.44v4.613h-.122c-.318-.489-.879-1.611-2.71-1.611-2.367 0-4.002 1.879-4.002 4.832 0 2.978 1.635 4.857 3.978 4.857zm.195-1.293c-1.806 0-2.733-1.587-2.733-3.588 0-1.977.903-3.515 2.733-3.515 1.758 0 2.685 1.416 2.685 3.515 0 2.123-.952 3.588-2.685 3.588zM199.219 65h1.391v-1.44h.171c.317.513.927 1.635 2.733 1.635 2.344 0 3.979-1.88 3.979-4.857 0-2.953-1.635-4.832-4.003-4.832-1.83 0-2.392 1.122-2.709 1.61h-.122v-4.612h-1.44V65zm1.415-4.686c0-2.1.928-3.515 2.685-3.515 1.831 0 2.734 1.538 2.734 3.515 0 2.001-.928 3.588-2.734 3.588-1.733 0-2.685-1.465-2.685-3.588zm12.991 4.881c1.904 0 3.295-.952 3.734-2.367l-1.391-.39c-.366.975-1.214 1.464-2.343 1.464-1.69 0-2.856-1.093-2.923-3.1h6.804v-.61c0-3.49-2.075-4.686-4.027-4.686-2.539 0-4.223 2.001-4.223 4.881 0 2.88 1.66 4.808 4.369 4.808zm-2.923-5.638c.098-1.458 1.129-2.758 2.777-2.758 1.562 0 2.562 1.172 2.562 2.758h-5.339zm16.585 5.663c1.635 0 2.489-.879 2.782-1.49h.074V65h1.44v-6.175c0-2.978-2.27-3.32-3.466-3.32-1.416 0-3.027.489-3.759 2.197l1.367.488c.317-.683 1.068-1.415 2.441-1.415 1.324 0 1.977.702 1.977 1.904v.048c0 .696-.708.635-2.417.855-1.739.225-3.636.61-3.636 2.758 0 1.83 1.415 2.88 3.197 2.88zm.22-1.294c-1.148 0-1.977-.513-1.977-1.513 0-1.098 1-1.44 2.123-1.587.61-.073 2.245-.244 2.49-.537v1.318c0 1.172-.928 2.32-2.636 2.32zM234.406 65h1.391v-1.44h.171c.317.513.928 1.635 2.734 1.635 2.343 0 3.978-1.88 3.978-4.857 0-2.953-1.635-4.832-4.003-4.832-1.83 0-2.392 1.122-2.709 1.61h-.122v-4.612h-1.44V65zm1.416-4.686c0-2.1.927-3.515 2.685-3.515 1.83 0 2.733 1.538 2.733 3.515 0 2.001-.927 3.588-2.733 3.588-1.733 0-2.685-1.465-2.685-3.588zm10.501-7.81h-1.44V65h1.44V52.504zm6.567 12.691c1.904 0 3.295-.952 3.734-2.367l-1.391-.39c-.366.975-1.214 1.464-2.343 1.464-1.69 0-2.856-1.093-2.923-3.1h6.804v-.61c0-3.49-2.075-4.686-4.028-4.686-2.538 0-4.222 2.001-4.222 4.881 0 2.88 1.66 4.808 4.369 4.808zm-2.923-5.638c.098-1.458 1.129-2.758 2.776-2.758 1.562 0 2.563 1.172 2.563 2.758h-5.339zm17.903-3.93h-2.002v-2.245h-1.44v2.246h-1.415v1.22h1.415v5.858c0 1.635 1.318 2.416 2.539 2.416.537 0 .878-.098 1.074-.17l-.293-1.294c-.122.024-.318.073-.635.073-.635 0-1.245-.195-1.245-1.416v-5.467h2.002v-1.22zm5.873 9.568c2.538 0 4.246-1.928 4.246-4.832 0-2.93-1.708-4.857-4.246-4.857-2.539 0-4.247 1.928-4.247 4.857 0 2.904 1.708 4.832 4.247 4.832zm0-1.293c-1.929 0-2.807-1.66-2.807-3.54 0-1.879.878-3.563 2.807-3.563 1.928 0 2.806 1.684 2.806 3.564 0 1.879-.878 3.539-2.806 3.539zM297.773 65l5.467-5.467-5.467-5.467-.94.94 3.869 3.856h-10.019v1.342h10.019l-3.869 3.869.94.927z"
     fill="#6D758D"
    />
    <path
     d="M314.438 65H316l2.758-9.958h.098L321.614 65h1.562l3.417-12.496h-1.538l-2.611 10.177h-.122l-2.661-10.177h-1.708l-2.66 10.177h-.122l-2.612-10.177h-1.538L314.438 65zm16.902.195c1.904 0 3.295-.952 3.734-2.367l-1.391-.39c-.366.975-1.214 1.464-2.343 1.464-1.69 0-2.855-1.093-2.923-3.1h6.804v-.61c0-3.49-2.075-4.686-4.027-4.686-2.539 0-4.223 2.001-4.223 4.881 0 2.88 1.66 4.808 4.369 4.808zm-2.923-5.638c.098-1.458 1.129-2.758 2.777-2.758 1.562 0 2.563 1.172 2.563 2.758h-5.34zm17.635 5.638c2.074 0 3.441-1.269 3.685-2.929h-1.44c-.268 1.026-1.123 1.636-2.245 1.636-1.709 0-2.807-1.416-2.807-3.588 0-2.124 1.122-3.515 2.807-3.515 1.269 0 2.025.781 2.245 1.636h1.44c-.244-1.758-1.733-2.93-3.71-2.93-2.538 0-4.222 2.002-4.222 4.858 0 2.806 1.611 4.832 4.247 4.832zm8.548.025c1.635 0 2.49-.879 2.783-1.49h.073V65h1.44v-6.175c0-2.978-2.27-3.32-3.466-3.32-1.416 0-3.027.489-3.759 2.197l1.367.488c.317-.683 1.068-1.415 2.441-1.415 1.324 0 1.977.702 1.977 1.904v.048c0 .696-.708.635-2.417.855-1.739.225-3.636.61-3.636 2.758 0 1.83 1.415 2.88 3.197 2.88zm.22-1.294c-1.147 0-1.977-.513-1.977-1.513 0-1.098 1-1.44 2.123-1.587.61-.073 2.246-.244 2.49-.537v1.318c0 1.172-.928 2.32-2.636 2.32zm8.144-4.564c0-1.635 1.013-2.563 2.392-2.563 1.336 0 2.148.873 2.148 2.343V65h1.44v-5.955c0-2.392-1.275-3.54-3.173-3.54-1.416 0-2.294.635-2.734 1.587h-.122v-1.464h-1.391V65h1.44v-5.638z"
     fill="#11A683"
    />
    <path d="M56.42 60.284h224.83" stroke="#9FA6BF" stroke-width="1.145" />
    <path
     fill-rule="evenodd"
     clip-rule="evenodd"
     d="M32 38a8 8 0 1 0 0-16 8 8 0 0 0 0 16z"
     fill="#E8C7FF"
    />
    <g filter="url(#filter0_d)">
     <path
      fill-rule="evenodd"
      clip-rule="evenodd"
      d="M32 38c3.304 0 5.983-2.686 5.983-6S35.304 26 32 26c-3.305 0-5.983 2.686-5.983 6s2.678 6 5.983 6z"
      fill="#D29CFA"
     />
    </g>
    <g filter="url(#filter1_d)">
     <path
      fill-rule="evenodd"
      clip-rule="evenodd"
      d="M32 38a4 4 0 1 0 0-8 4 4 0 0 0 0 8z"
      fill="#BC78ED"
     />
    </g>
    <defs>
     <filter
      id="filter0_d"
      x="21.017"
      y="21"
      width="21.966"
      height="22"
      filterUnits="userSpaceOnUse"
      color-interpolation-filters="sRGB"
     >
      <feFlood flood-opacity="0" result="BackgroundImageFix" />
      <feColorMatrix
       in="SourceAlpha"
       values="0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 127 0"
      />
      <feOffset />
      <feGaussianBlur stdDeviation="2.5" />
      <feColorMatrix values="0 0 0 0 1 0 0 0 0 1 0 0 0 0 1 0 0 0 0.934441 0" />
      <feBlend in2="BackgroundImageFix" result="effect1_dropShadow" />
      <feBlend in="SourceGraphic" in2="effect1_dropShadow" result="shape" />
     </filter>
     <filter
      id="filter1_d"
      x="23"
      y="25"
      width="18"
      height="18"
      filterUnits="userSpaceOnUse"
      color-interpolation-filters="sRGB"
     >
      <feFlood flood-opacity="0" result="BackgroundImageFix" />
      <feColorMatrix
       in="SourceAlpha"
       values="0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 127 0"
      />
      <feOffset />
      <feGaussianBlur stdDeviation="2.5" />
      <feColorMatrix values="0 0 0 0 1 0 0 0 0 1 0 0 0 0 1 0 0 0 0.5 0" />
      <feBlend in2="BackgroundImageFix" result="effect1_dropShadow" />
      <feBlend in="SourceGraphic" in2="effect1_dropShadow" result="shape" />
     </filter>
    </defs>
   </svg>
  </>
 );
};

export default Suggestion3;
